local FOLDER_NAME, private = ...
local _G = _G
local LS = _G.LibStub
local debug = false
local L = LS("AceLocale-3.0"):NewLocale(FOLDER_NAME, "enUS", true, debug)
if not L then return end

L["Version: "] = true
L["Author: "] = true
L["Build Date: "] = true
L["Enabling and using these options on any module, will affect all of them."] = true
L["Module Expansion Filters"] = true
L["Show the tooltip module expansion filters on the Right-Click menu."] = true
L["Disable and Reload the UI."] = true
L["Disabling a module requires a UI reload to remove it from the Broker display."] = true
L["The following settings apply to all tooltips."] = true
L["The following settings apply to all trackers."] = true
L["Now"] = true
L["Later"] = true
L["Module"] = true
L["Enable"] = true
L["Disable"] = true
L["item counts in the tooltip."] = true
L["Cloth"] = true
L["Elements"] = true
L["Enchanting"] = true
L["Gems"] = true
L["Herbs"] = true
L["Inscription"] = true
L["Mining"] = true
L["Skinning"] = true
L["Now"] = true
L["Later"] = true
L["None"] = true
L["Outline"] = true
L["Thick Outline"] = true
L["Monochrome Outline"] = true
L["Vanilla"] = true
L["The Burning Crusade"] = true
L["Wrath of the Lich King"] = true
L["Cataclysm"] = true
L["Mists of Pandaria"] = true
L["Warlords of Draenor"] = true
L["Legion"] = true
L["General Settings"] = true
L["Show the tooltip icon, coloring, and count settings from below on the Right-Click menu."] = true
L["Font Options"] = true
L["Font"] = true
L["Font Size"] = true
L["Font Outline"] = true
L["Header Font"] = true
L["Name Font"] = true
L["Number Font"] = true
L["Text Font"] = true
L["The size that this font will use."] = true
L["The outline that this font will use."] = true
L["The font used for this element."] = true
L["Tooltip Options"] = true
L["Scale"] = true
L["Height"] = true
L["Show zero counts in the tooltip."] = true
L["Show bank counts in the tooltip."] = true
L["Show alt counts in the tooltip."] = true
L["Show guild counts in the tooltip."] = true
L["Show total count from all characters and sources in the tooltip."] = true
L["Show totals in the tooltip."] = true
L["Show icons in the tooltip."] = true
L["Show icons only in the tooltip."] = true
L["Show short text in the tooltip."] = true
L["Color lines in the tooltip."] = true
L["Color text in the tooltip."] = true
L["Tracker Options"] = true
L["Show icons on the tracker."] = true
L["Show icons only on the tracker."] = true
L["Show short text on the tracker."] = true
L["Color text in the tracker."] = true
L["Right-Click Options"] = true
L["Close"] = true
L["Delete Character"] = true
L["This action will force a UI reload."] = true
L["Not Tracking"] = "-"
L["Guild Scan Pending"] = true
L["Item"] = true
L["Inv"] = true
L["Bank"] = true
L["Guild"] = true
L["All"] = true
L["Total"] = true
L["Bolt of"] = true
L["Cloth"] = true
L["Linen"] = true
L["Wool"] = true
L["Silk"] = true
L["Mageweave"] = true
L["Felcloth"] = true
L["Runecloth"] = true
L["Mooncloth"] = true
L["Netherweave"] = true
L["Netherweave"] = true
L["Imbued Netherweave"] = true
L["Primal Mooncloth"] = true
L["Spellcloth"] = true
L["Shadowcloth"] = true
L["Soulcloth"] = true
L["Frostweave"] = true
L["Imbued Frostweave"] = true
L["Ebonweave"] = true
L["Moonshroud"] = true
L["Spellweave"] = true
L["Embersilk"] = true
L["Dreamcloth"] = true
L["Windwool"] = true
L["Imperial Silk"] = true
L["Celestial"] = true
L["Sumptuous Fur"] = true
L["Hexweave"] = true
L["Shal'dorei Silk"] = true
L["Imbued Silkweave"] = true
L["S_Bolt of"] = "Bo"
L["S_Cloth"] = "C"
L["S_Linen"] = "L"
L["S_Wool"] = "W"
L["S_Silk"] = "S"
L["S_Mageweave"] = "M"
L["S_Felcloth"] = "FC"
L["S_Runecloth"] = "RC"
L["S_Mooncloth"] = "MoC"
L["S_Netherweave"] = "N"
L["S_Imbued Netherweave"] = "IN"
L["S_Primal Mooncloth"] = "PM"
L["S_Spellcloth"] = "SpC"
L["S_Shadowcloth"] = "ShC"
L["S_Soulcloth"] = "BoSC"
L["S_Frostweave"] = "F"
L["S_Imbued Frostweave"] = "IF"
L["S_Ebonweave"] = "EBC"
L["S_Moonshroud"] = "MSC"
L["S_Spellweave"] = "SWC"
L["S_Embersilk"] = "E"
L["S_Dreamcloth"] = "DC"
L["S_Windwool"] = "W"
L["S_Imperial Silk"] = "ISC"
L["S_Celestial"] = "C"
L["S_Sumptuous Fur"] = "SF"
L["S_Hexweave"] = "H"
L["S_Shal'dorei Silk"] = "SS"
L["S_Imbued Silkweave"] = "IS"
L["Mote of Air"] = true
L["Mote of Fire"] = true
L["Mote of Life"] = true
L["Mote of Mana"] = true
L["Mote of Earth"] = true
L["Mote of Water"] = true
L["Mote of Shadow"] = true
L["Primal Air"] = true
L["Primal Fire"] = true
L["Primal Life"] = true
L["Primal Mana"] = true
L["Primal Earth"] = true
L["Primal Water"] = true
L["Primal Shadow"] = true
L["Primal Might"] = true
L["Primal Nether"] = true
L["Nether Vortex"] = true
L["Crystallized Air"] = true
L["Crystallized Fire"] = true
L["Crystallized Life"] = true
L["Crystallized Earth"] = true
L["Crystallized Water"] = true
L["Crystallized Shadow"] = true
L["Eternal Air"] = true
L["Eternal Fire"] = true
L["Eternal Life"] = true
L["Eternal Earth"] = true
L["Eternal Water"] = true
L["Eternal Shadow"] = true
L["Frozen Orb"] = true
L["Volatile Air"] = true
L["Volatile Fire"] = true
L["Volatile Life"] = true
L["Volatile Earth"] = true
L["Volatile Water"] = true
L["Volatile Shadow"] = true
L["Maelstrom Crystal"] = true
L["Mote of Harmony"] = true
L["Spirit of Harmony"] = true
L["Sorcerous Air"] = true
L["Sorcerous Earth"] = true
L["Sorcerous Water"] = true
L["Sorcerous Fire"] = true
L["Primal Spirit"] = true
L["Savage Blood"] = true
L["Felblight"] = true
L["Demonfire"] = true
L["Leyfire"] = true
L["Blood of Sargeras"] = true
L["Infernal Brimstone"] = true
L["S_Mote of Air"] = "AM"
L["S_Mote of Fire"] = "FM"
L["S_Mote of Life"] = "LM"
L["S_Mote of Mana"] = "MM"
L["S_Mote of Earth"] = "EM"
L["S_Mote of Water"] = "WM"
L["S_Mote of Shadow"] = "SM"
L["S_Primal Air"] = "PA"
L["S_Primal Fire"] = "PF"
L["S_Primal Life"] = "PL"
L["S_Primal Mana"] = "PM"
L["S_Primal Earth"] = "PE"
L["S_Primal Water"] = "PW"
L["S_Primal Shadow"] = "PS"
L["S_Primal Might"] = "PMi"
L["S_Primal Nether"] = "PN"
L["S_Nether Vortex"] = "NV"
L["S_Crystallized Air"] = "CA"
L["S_Crystallized Fire"] = "CF"
L["S_Crystallized Life"] = "CL"
L["S_Crystallized Earth"] = "CE"
L["S_Crystallized Water"] = "CW"
L["S_Crystallized Shadow"] = "CS"
L["S_Eternal Air"] = "EA"
L["S_Eternal Fire"] = "EF"
L["S_Eternal Life"] = "EL"
L["S_Eternal Earth"] = "EE"
L["S_Eternal Water"] = "EW"
L["S_Eternal Shadow"] = "ES"
L["S_Frozen Orb"] = "FO"
L["S_Volatile Air"] = "VA"
L["S_Volatile Fire"] = "VF"
L["S_Volatile Life"] = "VL"
L["S_Volatile Earth"] = "VE"
L["S_Volatile Water"] = "VW"
L["S_Volatile Shadow"] = "VS"
L["S_Maelstrom Crystal"] = "MC"
L["S_Mote of Harmony"] = "MH"
L["S_Spirit of Harmony"] = "SH"
L["S_Sorcerous Air"] = "SA"
L["S_Sorcerous Earth"] = "SE"
L["S_Sorcerous Water"] = "SW"
L["S_Sorcerous Fire"] = "SF"
L["S_Primal Spirit"] = "PS"
L["S_Savage Blood"] = "SB"
L["S_Felblight"] = "FB"
L["S_Demonfire"] = "DF"
L["S_Leyfire"] = "LF"
L["S_Blood of Sargeras"] = "BS"
L["S_Infernal Brimstone"] = "IB"
L["Small"] = true
L["Large"] = true
L["Lesser"] = true
L["Greater"] = true
L["Strange Dust"] = true
L["Magic Essence"] = true
L["Glimmering Shard"] = true
L["Soul Dust"] = true
L["Astral Essence"] = true
L["Vision Dust"] = true
L["Mystic Essence"] = true
L["Glowing Shard"] = true
L["Dream Dust"] = true
L["Nether Essence"] = true
L["Radiant Shard"] = true
L["Illusion Dust"] = true
L["Eternal Essence"] = true
L["Brilliant Shard"] = true
L["Arcane Dust"] = true
L["Planar Essence"] = true
L["Prismatic Shard"] = true
L["Void Crystal"] = true
L["Infinite Dust"] = true
L["Cosmic Essence"] = true
L["Dream Shard"] = true
L["Abyss Crystal"] = true
L["Hypnotic Dust"] = true
L["Celestial Essence"] = true
L["Heavenly Shard"] = true
L["Maelstrom Crystal"] = true
L["Spirit Dust"] = true
L["Mysterious Essence"] = true
L["Ethereal Shard"] = true
L["Sha Crystal Fragment"] = true
L["Sha Crystal"] = true
L["Blood Spirit"] = true
L["Haunting Spirit"] = true
L["Spirit of War"] = true
L["Draenic Dust"] = true
L["Luminous Shard"] = true
L["Fractured Temporal Crystal"] = true
L["Temporal Crystal"] = true
L["Arkhana"] = true
L["Leylight Shard"] = true
L["Chaos Crystal"] = true
L["S_Small"] = "S"
L["S_Large"] = "L"
L["S_Lesser"] = "L"
L["S_Greater"] = "G"
L["S_Strange Dust"] = "SD"
L["S_Magic Essence"] = "MaE"
L["S_Glimmering Shard"] = "GS"
L["S_Soul Dust"] = "SoD"
L["S_Astral Essence"] = "AE"
L["S_Vision Dust"] = "VD"
L["S_Mystic Essence"] = "MyE"
L["S_Glowing Shard"] = "GlS"
L["S_Dream Dust"] = "DmD"
L["S_Nether Essence"] = "NE"
L["S_Radiant Shard"] = "RS"
L["S_Illusion Dust"] = "ID"
L["S_Eternal Essence"] = "EE"
L["S_Brilliant Shard"] = "BS"
L["S_Arcane Dust"] = "AD"
L["S_Planar Essence"] = "PE"
L["S_Prismatic Shard"] = "PS"
L["S_Void Crystal"] = "VC"
L["S_Infinite Dust"] = "ID"
L["S_Cosmic Essence"] = "CE"
L["S_Dream Shard"] = "DS"
L["S_Abyss Crystal"] = "AC"
L["S_Hypnotic Dust"] = "HD"
L["S_Celestial Essence"] = "CeE"
L["S_Heavenly Shard"] = "HS"
L["S_Maelstrom Crystal"] = "MC"
L["S_Spirit Dust"] = "SD"
L["S_Mysterious Essence"] = "ME"
L["S_Ethereal Shard"] = "ES"
L["S_Sha Crystal Fragment"] = "SCF"
L["S_Sha Crystal"] = "SC"
L["S_Blood Spirit"] = "BS"
L["S_Haunting Spirit"] = "HS"
L["S_Spirit of War"] = "SW"
L["S_Draenic Dust"] = "DD"
L["S_Luminous Shard"] = "LmS"
L["S_Fractured Temporal Crystal"] = "FTC"
L["S_Temporal Crystal"] = "TC"
L["S_Arkhana"] = "AK"
L["S_Leylight Shard"] = "LS"
L["S_Chaos Crystal"] = "CC"
L["Malachite"] = true
L["Small Lustrous Pearl"] = true
L["Tigerseye"] = true
L["Shadowgem"] = true
L["Iridescent Pearl"] = true
L["Moss Agate"] = true
L["Lesser Moonstone"] = true
L["Jade"] = true
L["Citrine"] = true
L["Golden Pearl"] = true
L["Black Pearl"] = true
L["Shadow Pearl"] = true
L["Jaggal Pearl"] = true
L["Aquamarine"] = true
L["Star Ruby"] = true
L["Blood of the Mountain"] = true
L["Blue Sapphire"] = true
L["Large Opal"] = true
L["Azerothian Diamond"] = true
L["Huge Emerald"] = true
L["Arcane Crystal"] = true
L["Flame Spessarite"] = true
L["Blood Garnet"] = true
L["Deep Peridot"] = true
L["Shadow Draenite"] = true
L["Living Ruby"] = true
L["Golden Draenite"] = true
L["Azure Moonstone"] = true
L["Talasite"] = true
L["Star of Elune"] = true
L["Noble Topaz"] = true
L["Dawnstone"] = true
L["Nightseye"] = true
L["Crimson Spinel"] = true
L["Empyrean Sapphire"] = true
L["Lionseye"] = true
L["Shadowsong Amethyst"] = true
L["Pyrestone"] = true
L["Seaspray Emerald"] = true
L["Earthstorm Diamond"] = true
L["Skyfire Diamond"] = true
L["Prismatic Black Diamond"] = true
L["Bloodstone"] = true
L["Sun Crystal"] = true
L["Chalcedony"] = true
L["Shadow Crystal"] = true
L["Huge Citrine"] = true
L["Dark Jade"] = true
L["Siren's Tear"] = true
L["Northsea Pearl"] = true
L["Scarlet Ruby"] = true
L["Autumn's Glow"] = true
L["Sky Sapphire"] = true
L["Twilight Opal"] = true
L["Monarch Topaz"] = true
L["Forest Emerald"] = true
L["Cardinal Ruby"] = true
L["King's Amber"] = true
L["Majestic Zircon"] = true
L["Dreadstone"] = true
L["Ametrine"] = true
L["Eye of Zul"] = true
L["Skyflare Diamond"] = true
L["Earthsiege Diamond"] = true
L["Dragon's Eye"] = true
L["Darkfathom Pearl"] = true
L["Carnelian"] = true
L["Zephyrite"] = true
L["Alicite"] = true
L["Nightstone"] = true
L["Hessonite"] = true
L["Jasper"] = true
L["Inferno Ruby"] = true
L["Ocean Sapphire"] = true
L["Dream Emerald"] = true
L["Ember Topaz"] = true
L["Demonseye"] = true
L["Amberjewel"] = true
L["Queen's Garnet"] = true
L["Lightstone"] = true
L["Deepholm Iolite"] = true
L["Lava Coral"] = true
L["Shadow Spinel"] = true
L["Elven Peridot"] = true
L["Shadowspirit Diamond"] = true
L["Chimera's Eye"] = true
L["Tiger Opal"] = true
L["Lapis Lazuli"] = true
L["Sunstone"] = true
L["Roguestone"] = true
L["Pandarian Garnet"] = true
L["Alexandrite"] = true
L["Sun's Radiance"] = true
L["River's Heart"] = true
L["Vermilion Onyx"] = true
L["Imperial Amethyst"] = true
L["Primordial Ruby"] = true
L["Wild Jade"] = true
L["Primal Diamond"] = true
L["Serpent's Eye"] = true
L["Taladite Crystal"] = true
L["Azsunite"] = true
L["Chaotic Spinel"] = true
L["Deep Amber"] = true
L["Sangrite"] = true
L["Skystone"] = true
L["Queen's Opal"] = true
L["Dawnlight"] = true
L["Eye of Prophecy"] = true
L["Furystone"] = true
L["Maelstrom Sapphire"] = true
L["Pandemonite"] = true
L["Saber's Eye"] = true
L["Shadow Ruby"] = true
L["S_Malachite"] = "Ma"
L["S_Small Lustrous Pearl"] = "SLP"
L["S_Tigerseye"] = "Ti"
L["S_Shadowgem"] = "Sh"
L["S_Iridescent Pearl"] = "IP"
L["S_Moss Agate"] = "MA"
L["S_Lesser Moonstone"] = "LM"
L["S_Jade"] = "Ja"
L["S_Citrine"] = "Ci"
L["S_Golden Pearl"] = "GP"
L["S_Black Pearl"] = "BP"
L["S_Shadow Pearl"] = "SP"
L["S_Jaggal Pearl"] = "JP"
L["S_Aquamarine"] = "Aq"
L["S_Star Ruby"] = "StR"
L["S_Blood of the Mountain"] = "BotM"
L["S_Blue Sapphire"] = "BS"
L["S_Large Opal"] = "LO"
L["S_Azerothian Diamond"] = "AD"
L["S_Huge Emerald"] = "HE"
L["S_Arcane Crystal"] = "AC"
L["S_Flame Spessarite"] = "FlS"
L["S_Blood Garnet"] = "BG"
L["S_Deep Peridot"] = "DP"
L["S_Shadow Draenite"] = "ShD"
L["S_Living Ruby"] = "LR"
L["S_Golden Draenite"] = "GD"
L["S_Azure Moonstone"] = "AM"
L["S_Talasite"] = "Ta"
L["S_Star of Elune"] = "SoE"
L["S_Noble Topaz"] = "NT"
L["S_Dawnstone"] = "Da"
L["S_Nightseye"] = "Ni"
L["S_Crimson Spinel"] = "CrS"
L["S_Empyrean Sapphire"] = "ES"
L["S_Lionseye"] = "Li"
L["S_Shadowsong Amethyst"] = "ShA"
L["S_Pyrestone"] = "Py"
L["S_Seaspray Emerald"] = "SeE"
L["S_Earthstorm Diamond"] = "EstD"
L["S_Skyfire Diamond"] = "SfiD"
L["S_Prismatic Black Diamond"] = "PBD"
L["S_Bloodstone"] = "Bl"
L["S_Sun Crystal"] = "SuC"
L["S_Chalcedony"] = "Ch"
L["S_Shadow Crystal"] = "ShC"
L["S_Huge Citrine"] = "HC"
L["S_Dark Jade"] = "DJ"
L["S_Siren's Tear"] = "ST"
L["S_Northsea Pearl"] = "NP"
L["S_Scarlet Ruby"] = "ScR"
L["S_Autumn's Glow"] = "AG"
L["S_Sky Sapphire"] = "SyS"
L["S_Twilight Opal"] = "TO"
L["S_Monarch Topaz"] = "MT"
L["S_Forest Emerald"] = "FE"
L["S_Cardinal Ruby"] = "CR"
L["S_King's Amber"] = "KA"
L["S_Majestic Zircon"] = "MZ"
L["S_Dreadstone"] = "Dr"
L["S_Ametrine"] = "Am"
L["S_Eye of Zul"] = "EoZ"
L["S_Skyflare Diamond"] = "SflD"
L["S_Earthsiege Diamond"] = "EsiD"
L["S_Dragon's Eye"] = "DEy"
L["S_Darkfathom Pearl"] = "DP"
L["S_Carnelian"] = "Ca"
L["S_Zephyrite"] = "Ze"
L["S_Alicite"] = "Al"
L["S_Nightstone"] = "Ni"
L["S_Hessonite"] = "He"
L["S_Jasper"] = "Ja"
L["S_Inferno Ruby"] = "IR"
L["S_Ocean Sapphire"] = "OS"
L["S_Dream Emerald"] = "DEm"
L["S_Ember Topaz"] = "ET"
L["S_Demonseye"] = "De"
L["S_Amberjewel"] = "Ab"
L["S_Queen's Garnet"] = "QG"
L["S_Lightstone"] = "Li"
L["S_Deepholm Iolite"] = "DI"
L["S_Lava Coral"] = "LC"
L["S_Shadow Spinel"] = "ShS"
L["S_Elven Peridot"] = "EP"
L["S_Shadowspirit Diamond"] = "SspD"
L["S_Chimera's Eye"] = "CE"
L["S_Tiger Opal"] = "TO"
L["S_Lapis Lazuli"] = "LL"
L["S_Sunstone"] = "Su"
L["S_Roguestone"] = "Ro"
L["S_Pandarian Garnet"] = "PG"
L["S_Alexandrite"] = "Al"
L["S_Sun's Radiance"] = "SuR"
L["S_River's Heart"] = "RH"
L["S_Vermilion Onyx"] = "VO"
L["S_Imperial Amethyst"] = "IA"
L["S_Primordial Ruby"] = "PR"
L["S_Wild Jade"] = "WJ"
L["S_Primal Diamond"] = "PD"
L["S_Serpent's Eye"] = "SpE"
L["S_Taladite Crystal"] = "TC"
L["S_Azsunite"] = "Az"
L["S_Chaotic Spinel"] = "CS"
L["S_Deep Amber"] = "DA"
L["S_Sangrite"] = "Sa"
L["S_Skystone"] = "SS"
L["S_Queen's Opal"] = "QO"
L["S_Dawnlight"] = "DL"
L["S_Eye of Prophecy"] = "EoP"
L["S_Furystone"] = "FS"
L["S_Maelstrom Sapphire"] = "MS"
L["S_Pandemonite"] = "PE"
L["S_Saber's Eye"] = "SE"
L["S_Shadow Ruby"] = "SR"
L["Silverleaf"] = true
L["Peacebloom"] = true
L["Earthroot Stem"] = true
L["Earthroot"] = true
L["Mageroyal Petal"] = true
L["Mageroyal"] = true
L["Swiftthistle Leaf"] = true
L["Swiftthistle"] = true
L["Briarthorn Bramble"] = true
L["Briarthorn"] = true
L["Strangekelp Blade"] = true
L["Strangekelp"] = true
L["Bruiseweed Stem"] = true
L["Bruiseweed"] = true
L["Wild Steelbloom Petal"] = true
L["Wild Steelbloom"] = true
L["Grave Moss Leaf"] = true
L["Grave Moss"] = true
L["Kingsblood Petal"] = true
L["Kingsblood"] = true
L["Liferoot Stem"] = true
L["Liferoot"] = true
L["Fadeleaf Petal"] = true
L["Fadeleaf"] = true
L["Goldthorn Bramble"] = true
L["Goldthorn"] = true
L["Khadgar's Whisker Stem"] = true
L["Khadgar's Whisker"] = true
L["Dragon's Teeth Stem"] = true
L["Dragon's Teeth"] = true
L["Wildvine"] = true
L["Firebloom Petal"] = true
L["Firebloom"] = true
L["Purple Lotus Petal"] = true
L["Purple Lotus"] = true
L["Arthas' Tears Petal"] = true
L["Arthas' Tears"] = true
L["Sungrass Stalk"] = true
L["Sungrass"] = true
L["Blindweed Stem"] = true
L["Blindweed"] = true
L["Ghost Mushroom Cap"] = true
L["Ghost Mushroom"] = true
L["Gromsblood Leaf"] = true
L["Gromsblood"] = true
L["Golden Sansam Leaf"] = true
L["Golden Sansam"] = true
L["Dreamfoil Blade"] = true
L["Dreamfoil"] = true
L["Mountain Silversage Stalk"] = true
L["Mountain Silversage"] = true
L["Sorrowmoss Leaf"] = true
L["Sorrowmoss"] = true
L["Icecap Petal"] = true
L["Icecap"] = true
L["Black Lotus"] = true
L["Felweed Stalk"] = true
L["Felweed"] = true
L["Dreaming Glory Petal"] = true
L["Dreaming Glory"] = true
L["Terocone Leaf"] = true
L["Terocone"] = true
L["Ragveil Cap"] = true
L["Ragveil"] = true
L["Ancient Lichen Petal"] = true
L["Ancient Lichen"] = true
L["Fel Lotus"] = true
L["Netherbloom Leaf"] = true
L["Netherbloom"] = true
L["Nightmare Vine Stem"] = true
L["Nightmare Vine"] = true
L["Mana Thistle Leaf"] = true
L["Mana Thistle"] = true
L["Goldclover Leaf"] = true
L["Goldclover"] = true
L["TigerLily Petal"] = true
L["TigerLily"] = true
L["Talandra's Rose Petal"] = true
L["Talandra's Rose"] = true
L["Deadnettle Bramble"] = true
L["Deadnettle"] = true
L["Fire Leaf Bramble"] = true
L["Fire Leaf"] = true
L["Adder's Tongue Stem"] = true
L["Adder's Tongue"] = true
L["Frost Lotus"] = true
L["Lichbloom Stalk"] = true
L["Lichbloom"] = true
L["Icethorn Bramble"] = true
L["Icethorn"] = true
L["Cinderbloom"] = true
L["Stormvine"] = true
L["Azshara's Veil"] = true
L["Heartblossom"] = true
L["Whiptail"] = true
L["Twilight Jasmine"] = true
L["Cinderbloom Petal"] = true
L["Stormvine Stalk"] = true
L["Azshara's Veil Stem"] = true
L["Heartblossom Petal"] = true
L["Whiptail Stem"] = true
L["Twilight Jasmine Petal"] = true
L["Desecrated Herb Pod"] = true
L["Torn Green Tea Leaf"] = true
L["Green Tea Leaf"] = true
L["Rain Poppy Petal"] = true
L["Rain Poppy"] = true
L["Silkweed Stem"] = true
L["Silkweed"] = true
L["Snow Lily Petal"] = true
L["Snow Lily"] = true
L["Fool's Cap Spores"] = true
L["Fool's Cap"] = true
L["Golden Lotus"] = true
L["Broken Frostweed Stem"] = true
L["Frostweed"] = true
L["Broken Fireweed Stem"] = true
L["Fireweed"] = true
L["Gorgrond Flytrap Ichor"] = true
L["Gorgrond Flytrap"] = true
L["Starflower Petal"] = true
L["Starflower"] = true
L["Nagrand Arrowbloom Petal"] = true
L["Nagrand Arrowbloom"] = true
L["Talador Orchid Petal"] = true
L["Talador Orchid"] = true
L["Chameleon Lotus"] = true
L["Alchemical Catalyst"] = true
L["Aethril Seed"] = true
L["Dreamleaf Seed"] = true
L["Felwort Seed"] = true
L["Fjarnskaggl Seed"] = true
L["Foxflower Seed"] = true
L["Starlight Rose Seed"] = true
L["Yseralline Seed"] = true
L["Aethril"] = true
L["Dreamleaf"] = true
L["Felwort"] = true
L["Fjarnskaggl"] = true
L["Foxflower"] = true
L["Starlight Rose"] = true
L["S_Silverleaf"] = "SiL"
L["S_Peacebloom"] = "PB"
L["S_Earthroot"] = "ER"
L["S_Earthroot Stem"] = "ERS"
L["S_Mageroyal"] = "MR"
L["S_Mageroyal Petal"] = "MRP"
L["S_Swiftthistle"] = "ST"
L["S_Swiftthistle Leaf"] = "STL"
L["S_Briarthorn"] = "BT"
L["S_Briarthorn Bramble"] = "BTB"
L["S_Strangekelp"] = "SK"
L["S_Strangekelp Blade"] = "SKB"
L["S_Bruiseweed"] = "BrW"
L["S_Bruiseweed Stem"] = "BrWS"
L["S_Wild Steelbloom"] = "WSB"
L["S_Wild Steelbloom Petal"] = "WSBP"
L["S_Grave Moss"] = "GrM"
L["S_Grave Moss Leaf"] = "GrML"
L["S_Kingsblood"] = "KB"
L["S_Kingsblood Petal"] = "KBP"
L["S_Liferoot"] = "LR"
L["S_Liferoot Stem"] = "LRS"
L["S_Fadeleaf"] = "FaL"
L["S_Fadeleaf Petal"] = "FaLP"
L["S_Goldthorn"] = "GT"
L["S_Goldthorn Bramble"] = "GTB"
L["S_Khadgar's Whisker"] = "KW"
L["S_Khadgar's Whisker Stem"] = "KWS"
L["S_Dragon's Teeth"] = "DT"
L["S_Dragon's Teeth Stem"] = "DTS"
L["S_Wildvine"] = "WV"
L["S_Firebloom"] = "FB"
L["S_Firebloom Petal"] = "FBP"
L["S_Purple Lotus"] = "PL"
L["S_Purple Lotus Petal"] = "PLP"
L["S_Arthas' Tears"] = "AT"
L["S_Arthas' Tears Petal"] = "ATP"
L["S_Sungrass"] = "SG"
L["S_Sungrass Stalk"] = "SGS"
L["S_Blindweed"] = "BlW"
L["S_Blindweed Stem"] = "BlWS"
L["S_Ghost Mushroom"] = "GhM"
L["S_Ghost Mushroom Cap"] = "GhMC"
L["S_Gromsblood"] = "GB"
L["S_Gromsblood Leaf"] = "GBL"
L["S_Golden Sansam"] = "GS"
L["S_Golden Sansam Leaf"] = "GSL"
L["S_Dreamfoil"] = "DF"
L["S_Dreamfoil Blade"] = "DFB"
L["S_Mountain Silversage"] = "MS"
L["S_Mountain Silversage Stalk"] = "MSS"
L["S_Sorrowmoss"] = "SM"
L["S_Sorrowmoss Leaf"] = "SML"
L["S_Icecap"] = "IC"
L["S_Icecap Petal"] = "ICP"
L["S_Black Lotus"] = "BL"
L["S_Felweed"] = "FeW"
L["S_Felweed Stalk"] = "FWS"
L["S_Dreaming Glory"] = "DG"
L["S_Dreaming Glory Petal"] = "DGP"
L["S_Terocone"] = "TC"
L["S_Terocone Leaf"] = "TCL"
L["S_Ragveil"] = "RV"
L["S_Ragveil Cap"] = "RVC"
L["S_Ancient Lichen"] = "AnL"
L["S_Ancient Lichen Petal"] = "ALP"
L["S_Fel Lotus"] = "FeL"
L["S_Netherbloom"] = "NB"
L["S_Netherbloom Leaf"] = "NBL"
L["S_Nightmare Vine"] = "NV"
L["S_Nightmare Vine Stem"] = "NVS"
L["S_Mana Thistle"] = "MT"
L["S_Mana Thistle Leaf"] = "MTL"
L["S_Goldclover"] = "GC"
L["S_Goldclover Leaf"] = "GCL"
L["S_TigerLily"] = "TL"
L["S_TigerLily Petal"] = "TLP"
L["S_Talandra's Rose"] = "TR"
L["S_Talandra's Rose Petal"] = "TRP"
L["S_Deadnettle"] = "DN"
L["S_Deadnettle Bramble"] = "DNB"
L["S_Fire Leaf"] = "FiL"
L["S_Fire Leaf Bramble"] = "FiLB"
L["S_Adder's Tongue"] = "AT"
L["S_Adder's Tongue Stem"] = "ATS"
L["S_Frost Lotus"] = "FrL"
L["S_Lichbloom"] = "LB"
L["S_Lichbloom Stalk"] = "LBS"
L["S_Icethorn"] = "IT"
L["S_Icethorn Bramble"] = "ITB"
L["S_Cinderbloom"] = "CB"
L["S_Cinderbloom Petal"] = "CBP"
L["S_Stormvine"] = "SV"
L["S_Stormvine Stalk"] = "SVS"
L["S_Azshara's Veil"] = "AV"
L["S_Azshara's Veil Stem"] = "AVS"
L["S_Heartblossom"] = "HB"
L["S_Heartblossom Petal"] = "HBP"
L["S_Whiptail"] = "WT"
L["S_Whiptail Stem"] = "WTS"
L["S_Twilight Jasmine"] = "TJ"
L["S_Twilight Jasmine Petal"] = "TJP"
L["S_Desecrated Herb Pod"] = "DHP"
L["S_Torn Green Tea Leaf"] = "TGTL"
L["S_Green Tea Leaf"] = "GTL"
L["S_Rain Poppy Petal"] = "RPP"
L["S_Rain Poppy"] = "RP"
L["S_Silkweed Stem"] = "SS"
L["S_Silkweed"] = "SW"
L["S_Snow Lily Petal"] = "SLP"
L["S_Snow Lily"] = "SnL"
L["S_Fool's Cap Spores"] = "FCS"
L["S_Fool's Cap"] = "FC"
L["S_Golden Lotus"] = "GL"
L["S_Broken Frostweed Stem"] = "BFrS"
L["S_Frostweed"] = "FrW"
L["S_Broken Fireweed Stem"] = "BFiS"
L["S_Fireweed"] = "Fiw"
L["S_Gorgrond Flytrap Ichor"] = "GFI"
L["S_Gorgrond Flytrap"] = "GF"
L["S_Starflower Petal"] = "SFP"
L["S_Starflower"] = "SF"
L["S_Nagrand Arrowbloom Petal"] = "NAP"
L["S_Nagrand Arrowbloom"] = "NA"
L["S_Talador Orchid Petal"] = "TOP"
L["S_Talador Orchid"] = "TO"
L["S_Chameleon Lotus"] = "CL"
L["S_Alchemical Catalyst"] = "AC"
L["S_Aethril Seed"] = "ALS"
L["S_Dreamleaf Seed"] = "DLS"
L["S_Felwort Seed"] = "FWS"
L["S_Fjarnskaggl Seed"] = "FJS"
L["S_Foxflower Seed"] = "FFS"
L["S_Starlight Rose Seed"] = "SRS"
L["S_Yseralline Seed"] = "YS"
L["S_Aethril"] = "AL"
L["S_Dreamleaf"] = "DL"
L["S_Felwort"] = "FW"
L["S_Fjarnskaggl"] = "FJ"
L["S_Foxflower"] = "FF"
L["S_Starlight Rose"] = "SR"
L["Ink"] = true
L["Pigment"] = true
L["Ivory"] = true
L["Moonglow"] = true
L["Alabaster"] = true
L["Midnight"] = true
L["Dusky"] = true
L["Hunter's"] = true
L["Lion's"] = true
L["Golden"] = true
L["Dawnstar"] = true
L["Verdant"] = true
L["Jadefire"] = true
L["Emerald"] = true
L["Royal"] = true
L["Burnt"] = true
L["Celestial"] = true
L["Violet"] = true
L["Fiery"] = true
L["Indigo"] = true
L["Shimmering"] = true
L["Silvery"] = true
L["Ink of the Sky"] = true
L["Ruby"] = true
L["Ethereal"] = true
L["Nether"] = true
L["Darkflame"] = true
L["Sapphire"] = true
L["Ink of the Sea"] = true
L["Azure"] = true
L["Snowfall"] = true
L["Ebon"] = true
L["Blackfallow"] = true
L["Ashen"] = true
L["Inferno"] = true
L["Icy"] = true
L["Ink of Dreams"] = true
L["Shadow"] = true
L["Starlight"] = true
L["Misty"] = true
L["Cerulean"] = true
L["Warbinder's"] = true
L["War Paints"] = true
L["Ink of the Clans"] = true
L["Roseate"] = true
L["Sallow"] = true
L["S_Ink"] = "I"
L["S_Pigment"] = "P"
L["S_Ivory"] = "Iv"
L["S_Moonglow"] = "Mo"
L["S_Alabaster"] = "Al"
L["S_Midnight"] = "M"
L["S_Dusky"] = "Du"
L["S_Hunter's"] = "H"
L["S_Lion's"] = "L"
L["S_Golden"] = "G"
L["S_Dawnstar"] = "Da"
L["S_Verdant"] = "Ve"
L["S_Jadefire"] = "J"
L["S_Emerald"] = "Em"
L["S_Royal"] = "Ryl"
L["S_Burnt"] = "Bu"
L["S_Celestial"] = "C"
L["S_Violet"] = "VI"
L["S_Fiery"] = "F"
L["S_Indigo"] = "I"
L["S_Shimmering"] = "Shi"
L["S_Silvery"] = "Si"
L["S_Ink of the Sky"] = "IoSy"
L["S_Ruby"] = "Ru"
L["S_Ethereal"] = "Et"
L["S_Nether"] = "N"
L["S_Darkflame"] = "Df"
L["S_Sapphire"] = "Sap"
L["S_Ink of the Sea"] = "IoSe"
L["S_Azure"] = "Az"
L["S_Snowfall"] = "Sn"
L["S_Ebon"] = "Eb"
L["S_Blackfallow"] = "Bf"
L["S_Ashen"] = "As"
L["S_Inferno"] = "In"
L["S_Icy"] = "I"
L["S_Ink of Dreams"] = "Iod"
L["S_Shadow"] = "Sha"
L["S_Starlight"] = "St"
L["S_Misty"] = "Mi"
L["S_Cerulean"] = "Ce"
L["S_Warbinder's"] = "Wa"
L["S_War Paints"] = "WP"
L["S_Ink of the Clans"] = "IoC"
L["S_Roseate"] = "Ro"
L["S_Sallow"] = "Sa"
L["Bar"] = true
L["Ore"] = true
L["Nugget"] = true
L["Copper"] = true
L["Tin"] = true
L["Silver"] = true
L["Iron"] = true
L["Gold"] = true
L["Mithril"] = true
L["Truesilver"] = true
L["Thorium"] = true
L["Dark Iron"] = true
L["Bronze"] = true
L["Steel"] = true
L["Enchanted Thorium"] = true
L["Fel Iron"] = true
L["Felsteel"] = true
L["Adamanite"] = true
L["Hardened Adamanite"] = true
L["Khorium"] = true
L["Hardened Khorium"] = true
L["Eternium"] = true
L["Cobalt"] = true
L["Saronite"] = true
L["Titanium"] = true
L["Titansteel"] = true
L["Obsidium"] = true
L["Elementium"] = true
L["Hardened Elementium"] = true
L["Pyrite"] = true
L["Pyrium"] = true
L["Truegold"] = true
L["Kyparite Fragment"] = true
L["Kyparite"] = true
L["Ghost Iron"] = true
L["Black Trillium"] = true
L["White Trillium"] = true
L["Trillium"] = true
L["Balanced Trillium Ingot"] = true
L["Living Steel"] = true
L["Blackrock Fragment"] = true
L["Blackrock"] = true
L["True Iron"] = true
L["Truesteel Ingot"] = true
L["Gearspring Parts"] = true
L["Leystone"] = true
L["Demonsteel"] = true
L["Felslate"] = true
L["Infernal Brimstone"] = true
L["S_Bar"] = "B"
L["S_Ore"] = "O"
L["S_Nugget"] = "N"
L["S_Copper"] = "C"
L["S_Tin"] = "T"
L["S_Silver"] = "S"
L["S_Iron"] = "I"
L["S_Gold"] = "G"
L["S_Mithril"] = "M"
L["S_Truesilver"] = "TS"
L["S_Thorium"] = "T"
L["S_Dark Iron"] = "DI"
L["S_Bronze"] = "B"
L["S_Steel"] = "St"
L["S_Enchanted Thorium"] = "ET"
L["S_Fel Iron"] = "FI"
L["S_Felsteel"] = "FsL"
L["S_Adamanite"] = "A"
L["S_Hardened Adamanite"] = "HA"
L["S_Khorium"] = "K"
L["S_Hardened Khorium"] = "HK"
L["S_Eternium"] = "E"
L["S_Cobalt"] = "Co"
L["S_Saronite"] = "Sa"
L["S_Titanium"] = "Ti"
L["S_Titansteel"] = "Ts"
L["S_Obsidium"] = "O"
L["S_Elementium"] = "El"
L["S_Hardened Elementium"] = "HE"
L["S_Pyrite"] = "P"
L["S_Pyrium"] = "P"
L["S_Truegold"] = "Tg"
L["S_Kyparite Fragment"] = "KyF"
L["S_Kyparite"] = "Ky"
L["S_Ghost Iron"] = "GI"
L["S_Black Trillium"] = "BT"
L["S_White Trillium"] = "WT"
L["S_Trillium"] = "Tr"
L["S_Balanced Trillium Ingot"] = "BTI"
L["S_Living Steel"] = "LiS"
L["S_Blackrock Fragment"] = "BF"
L["S_Blackrock"] = "BR"
L["S_True Iron"] = "TI"
L["S_Truesteel Ingot"] = "TsI"
L["S_Gearspring Parts"] = "GSP"
L["S_Leystone"] = "LS"
L["S_Demonsteel"] = "DS"
L["S_Felslate"] = "FS"
L["S_Infernal Brimstone"] = "IB"
L["Scale"] = true
L["Hide"] = true
L["Leather"] = true
L["Dragonscale"] = true
L["Deviate"] = true
L["Perfect Deviate"] = true
L["Black Whelp"] = true
L["Green Whelp"] = true
L["Ruined Leather Scraps"] = true
L["Light"] = true
L["Medium"] = true
L["Heavy"] = true
L["Turtle"] = true
L["Thick"] = true
L["Scorpid"] = true
L["Worn"] = true
L["Rugged"] = true
L["Green"] = true
L["Blue"] = true
L["Devilsaur"] = true
L["Warbear"] = true
L["Heavy Scorpid"] = true
L["Black"] = true
L["Scale of Onyxia"] = true
L["Red"] = true
L["Core"] = true
L["Knothide Leather Scraps"] = true
L["Knothide"] = true
L["Patch of Crystal Infused Leather"] = true
L["Crystal Infused"] = true
L["Fel Scale Fragment"] = true
L["Fel"] = true
L["Patch of Thick Clefthoof Leather"] = true
L["Thick Clefthoof"] = true
L["Cobra Scale Fragment"] = true
L["Cobra"] = true
L["Wind Scale Fragment"] = true
L["Wind"] = true
L["Nether Dragonscale Fragment"] = true
L["Nether"] = true
L["Patch of Fel Hide"] = true
L["Fel"] = true
L["Borean Leather Scraps"] = true
L["Borean"] = true
L["Nerubian Chitin Fragment"] = true
L["Nerubian"] = true
L["Artic Fur"] = true
L["Icy Dragonscale Fragment"] = true
L["Icy"] = true
L["Jormungar Scale Fragment"] = true
L["Jormungar"] = true
L["Savage Leather Scraps"] = true
L["Savage"] = true
L["Blackened Dragonscale Fragment"] = true
L["Blackened"] = true
L["Deepsea Scale Fragment"] = true
L["Deepsea"] = true
L["Exotic"] = true
L["Sha-Touched"] = true
L["Prismatic Scale Fragment"] = true
L["Prismatic"] = true
L["Magnificent"] = true
L["Hardened Magnificent"] = true
L["Raw Beast Hide Scraps"] = true
L["Raw Beast"] = true
L["Burnished"] = true
L["StormScale"] = true
L["Gravenscale"] = true
L["Dreadhide"] = true
L["Stonehide"] = true
L["Felhide"] = true
L["S_Scale"] = "S"
L["S_Hide"] = "H"
L["S_Leather"] = "L"
L["S_Dragonscale"] = "D"
L["S_Deviate"] = "D"
L["S_Perfect Deviate"] = "PD"
L["S_Black Whelp"] = "BW"
L["S_Green Whelp"] = "GW"
L["S_Ruined Leather Scraps"] = "RLS"
L["S_Light"] = "L"
L["S_Medium"] = "M"
L["S_Heavy"] = "H"
L["S_Turtle"] = "T"
L["S_Thick"] = "T"
L["S_Scorpid"] = "S"
L["S_Worn"] = "W"
L["S_Rugged"] = "R"
L["S_Green"] = "G"
L["S_Blue"] = "B"
L["S_Devilsaur"] = "D"
L["S_Warbear"] = "W"
L["S_Heavy Scorpid"] = "HS"
L["S_Black"] = "B"
L["S_Scale of Onyxia"] = "SoO"
L["S_Red"] = "R"
L["S_Core"] = "C"
L["S_Knothide Leather Scraps"] = "KLS"
L["S_Knothide"] = "K"
L["S_Crystal Infused"] = "CI"
L["S_Patch of Crystal Infused Leather"] = "PCIL"
L["S_Thick Clefthoof"] = "TC"
L["S_Patch of Thick Clefthoof Leather"] = "PTCL"
L["S_Cobra"] = "C"
L["S_Cobra Scale Fragment"] = "CSF"
L["S_Wind"] = "W"
L["S_Wind Scale Fragment"] = "WSF"
L["S_Nether"] = "N"
L["S_Nether Dragonscale Fragment"] = "NDF"
L["S_Fel"] = "F"
L["S_Fel Scale Fragment"] = "FSF"
L["S_Patch of Fel Hide"] = "PFH"
L["S_Borean Leather Scraps"] = "BLS"
L["S_Borean"] = "B"
L["S_Nerubian"] = "N"
L["S_Nerubian Chitin Fragment"] = "NF"
L["S_Artic Fur"] = "AF"
L["S_Icy"] = "I"
L["S_Icy Dragonscale Fragment"] = "IDF"
L["S_Jormungar"] = "J"
L["S_Jormungar Scale Fragment"] = "JSF"
L["S_Savage Leather Scraps"] = "SLS"
L["S_Savage"] = "S"
L["S_Blackened Dragonscale Fragment"] = "BlDF"
L["S_Blackened"] = "Bl"
L["S_Deepsea"] = "D"
L["S_Deepsea Scale Fragment"] = "DSF"
L["S_Exotic"] = "E"
L["S_Sha-Touched"] = "ST"
L["S_Prismatic"] = "P"
L["S_Prismatic Scale Fragment"] = "PSF"
L["S_Magnificent"] = "M"
L["S_Hardened Magnificent"] = "HM"
L["S_Raw Beast Hide Scraps"] = "RBHS"
L["S_Raw Beast"] = "RB"
L["S_Burnished"] = "B"
L["S_StormScale"] = "SS"
L["S_Gravenscale"] = "GS"
L["S_Dreadhide"] = "DH"
L["S_Stonehide"] = "SH"
L["S_Felhide"] = "FH"
